<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta
name="viewport" content="width=device-width, initial-scale=1">
<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
<title>{{ title is defined ? title : 'Bilan' }}
    - Sysma</title>

<!-- Latest compiled and minified CSS -->
<link rel="stylesheet" type="text/css" href="/css/roboto.css"/>
<link rel="stylesheet" href="/css/bootstrap.min.css">
<!-- Optional theme -->
<!--  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap-theme.min.css" integrity="sha384-fLW2N01lMqjakBkx3l/M9EahuwpSfeNvV63J5ezn3uZzapT0u7EYsXMjQV+0En5r" crossorigin="anonymous">-->

<link rel="stylesheet" href="/css/jquery-ui.css"> <link href="/css/custom.css" rel="stylesheet">
<link href="/css/custom-nomap.css" rel="stylesheet">

